# Git
.git
.gitignore

# Docker
Dockerfile
docker-compose.yml
.dockerignore

# Node.js
node_modules
npm-debug.log
yarn-debug.log
yarn-error.log

# Next.js
# 不再排除.next目录，因为需要将其复制到Docker镜像中
# .next
out

# Environment variables
.env
.env.local
.env.development
.env.test
# 不排除生产环境变量，因为在docker-compose中使用
# .env.production

# Misc
README.md
.vscode
.idea
*.log
*.md 